[song]
name = Caravan
artist = Juan Tizol and Duke Ellington
album = Whiplash (Original Motion Picture Soundtrack)
charter = Onyxite
frets = Onyxite
year = 2014
genre = Jazz
pro_drums = True
song_length = 558167
preview_start_time = 54299
diff_band = 6
diff_guitar = 4
diff_guitarghl = -1
diff_bass = 4
diff_bassghl = -1
diff_drums = 6
diff_drums_real = 6
diff_keys = 4
diff_keys_real = 4
diff_vocals = -1
diff_vocals_harm = -1
diff_dance = -1
diff_bass_real = 4
diff_guitar_real = -1
diff_bass_real_22 = 4
diff_guitar_real_22 = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums_real_ps = -1
diff_keys_real_ps = -1
star_power_note = 116
multiplier_note = 116
track = 6
sysex_slider = False
sysex_open_bass = True
loading_phrase = Part of Onyxite's Jazz Pack 4. Recommended 5-fret part: Guitar (winds), has the trombone solo.
